ull/5395
Description

Associated revisions

Revision a3aaa02f - 04/04/2018 10:36 AM - Tomer Brisker
Fixes #23098 - Allow searching on all audited models by type (#5395)

This automatically adds all the audited models in an after_initilize
block so that models defined in plugins are also included. All the
search related definitions for audit have been extracted to a seperate
concern. Models using STI require special handling until audits are
fixed to properly work with STI.

History

#1 - 04/03/2018 12:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5395 added

#2 - 04/04/2018 10:36 AM - Marek Hulan

- translation missing: en.field_release set to 330

#3 - 04/04/2018 11:02 AM - Anonymous
- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a3aaa02f7f441b58da844791c997a54cae199a07.
